Subject: Re: [PATCH] Don't send copies to the From: address

From: Christian Biesinger <[email-masked]>
Date: Sat, 11 Feb 2006 13:33:50 +0100

Greg KH wrote:
>> Me, personally I do not like CC: to people on the signed-off-by
>> list, but dropping a note to From: person makes perfect sense to
>> me, if it is to notify the progress of the patch.
> 
> Yes, they specifically should be notified of the progress of their
> patch.  And I like the fact that everyone else on the signed-off-by
> chain also get's cc: too.  It keeps everyone in the loop so they know
> what is going on.

I didn't break that! At least, I don't think I did, and I didn't intend to.

> Heh, getting a patch sent back to yourself this way is not a real big
> deal at all :)

Maybe... but if I send the patch to a mailing list (like this one), this 
means I get it twice. I guess that's already true for replies to the 
patch, so maybe I should just live with it...